Service Desk - Feature #1323

[Ul] - Dashboard Ul changes
25/09/2024 10:13 AM - Praveen kumar Bandi

Status: Resolved Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 26/09/2024 06:35 PM - Narayana Akkipalli

- Status changed from New to Resolved

20/04/2025

1/1
